* {
    box-sizing: border-box;
}

html,
body{
    margin: 0;
    height: 100%;
    width: 100%;
    font-family: helvetica;
    color: rgb(48, 47, 47);
    padding: 10px 10px 10px 10px;
}


h1 {
    font-size: 1.2em;
}

#dashboard {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px;
    padding: 10px 10px 10px 10px;
    background-color: white;

}

.card {
    background-color: #dbdada;
    display: grid;
    align-items: center;
    padding: 5px 5px 5px 5px;

}

.card_value {
    text-align: center;
    font-size: 2em;
    font-weight: bold;
    margin: 0px;

}
.card_value_phase {
    text-align: center;
    font-size: 4em;
    font-weight: bold;
    margin: 0px;

}

.card_title {
    text-align: center;
    font-weight: normal;
    margin: 5px;
}

.card_sub_value {
    text-align: center;
    font-size: 1.2em;
    font-weight: bold;
    display:inline;
}

.card_sub_value_title {
    font-size: .8em;
    font-weight: lighter;
}
.card_sub_value_text{
    text-align:center;
    font-size:1em;
    font-weight:normal;
    display:inline;
}
.value{
text-align:center;

}
.card_update_date{
    text-align:right;
    font-style:italic;
    font-size:.9em;
    color:darkgray;
    font-weight:lighter;
    margin:2;
}
.card_update_date_md{
    text-align:right;
    font-style:italic;
    font-size:.9em;
    color:darkgray;
    font-weight:lighter;
    margin: 2;
}